Subject: bug#43633: 28.0.50; Include definitions in glossary for: extensible, customizable, self-documenting, real-time display editor

From: Jean Louis <[email-masked]>
Date: Sun, 27 Sep 2020 04:42:46 +0000

That is not longer useful, right. 

Only as historical fact, it could be left at some place as a note.

Am September 27, 2020 2:42:47 AM UTC schrieb Richard Stallman <[email-masked]>:
>[[[ To any NSA and FBI agents reading my email: please consider    ]]]
>[[[ whether defending the US Constitution against all enemies,     ]]]
>[[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>  > Emacs is the extensible, customizable, self-documenting real-time
>  > display editor.
>
>Are there any editors in widespread use that are not real-time and
>display?  I know some still exist -- for instance, ed -- but perhaps
>it is no longer useful to say "real-time display" in that sentence.